﻿* {font-family: Arial; font-size: 11pt; }
*:link, *:visited { color: #0052C2;  text-decoration: underline; }

.Body { padding: 0px 0px 0px 0px; }
.BodySection { padding: 0px 0px 0px 0px; overflow-wrap: break-word; word-wrap: break-word; }

.TopLogoDiv:focus { outline: none; }
.TopLogoImage { cursor: pointer; width: 60%; padding-top: 0.8em;  }
.ToolTip { color: #0052C2; border-bottom:  dashed 1px blue; cursor: help; }
.LinkTitle { text-decoration: underline; font-weight: bold; }
.ErrorDesc { color: red; }
.Disabled { color: gray; }

md-tabs md-ink-bar { color: #009977; background: #009977; /* #0052C2*/}
md-tabs .md-tab.md-active  {color:  #0052C2 ; }
/*.md-button { width: 10px; }*/

H2 { font-size: 15pt; }
H3 { font-size: 12pt; }


/*.TopMenuOuterDiv { background-color: #F1F1F1;  padding: 5px 20px 5px 20px;}
.TopMenuCell { padding: 4px 0px 4px 20px; }
.TopMenuLink { color: #3F3F3F; }
.TopMenuLink:link { font-weight: bold; text-decoration: none; }
.TopMenuLink:link:hover { text-decoration: underline; }*/

.MobileTopMenuItem { background: #F1F1F1; color: #737373;  }
.MobileTopMenuButton {  text-align: right; width: 500px; }
.MobileTopMenuButton:disabled { color: #BBBBBB; }

.navBardemoBasicUsage md-content .ext-content {padding: 50px; margin: 1em; background-color: #FFF2E0; }

.HomeSearchTextBox { font-size: 16px; border: solid 1px #D9D9D9; padding: 0.4em; font-weight: bold; width: 60%; }
.HomeSearchTextBox:hover { border-color: #A0A0A0; }
.HomeSearchXButton { background: white; border: solid 1px #D9D9D9; border-right: none; padding: 0.4em;  font-size: 16px; }
.HomeSearchButton { padding: 12px; font-size: 20px; background: #F3F3F3; color: #333333; border: solid 1px #D9D9D9; }
.HomeSearchButton:hover { color: black; border-color: #A0A0A0; }

.MiniSearchFormXButton { background: white; border: solid 1px gray; border-right: none; padding: 2px; }

.SearchResultItemDiv { border-bottom: solid 1px #dddddd; padding-bottom: 12px;}

.ResultsTable { border-right: solid 1px black; border-top: solid 1px black; }
.ResultsTableHeaderRow {}
.ResultsTableHeaderCell { border-left: solid 1px black; border-bottom: solid 1px black; padding: 8px;  font-weight: bold;}
.ResultsTableRow {}
.ResultsTableCell { border-left: solid 1px black; border-bottom: solid 1px black; padding: 8px; }
